## fonts-karmilla 016+git20181118

=== debian/changelog ===
fonts-karmilla (016+git20181118-3) unstable; urgency=medium

  [ Hideki Yamane ]
  * Use python3 (Closes: #943066).
  * Use fontforge-nox or fontforge, instead of just fontforge.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Jan 2020 12:32:04 +0100

fonts-karmilla (016+git20181118-2) unstable; urgency=medium

  * Ship a fontconfig file to prefer Karmilla when Karla is requested.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 21 Feb 2019 09:10:47 +0100

fonts-karmilla (016+git20181118-1) unstable; urgency=medium

  * Switch to the new upstream.
  * Build-Depend on FontForge.
  * Build fonts from source.
  * Update the copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 28 Nov 2018 23:06:05 +0100

fonts-karla (20151208-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Initial release.

  [ Andrew Shadura ]
  * Update to the stable source.
  * Add get-orig-source target.
  * Refresh debian/copyright file.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 25 Dec 2015 17:13:32 +0100
