=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd src; for d in *.sfdir; do \
		../debian/generate-fonts $$d; \
		fontimage $$d; \
	done

.PHONY: override_dh_auto_build
