## fonts-karmilla 016+git20201117+85100cc

=== debian/changelog ===
fonts-karmilla (016+git20201117+85100cc-2) unstable; urgency=medium

  * Fix install file paths.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 18 Nov 2020 21:15:35 +0100

fonts-karmilla (016+git20201117+85100cc-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use dh 13.
  * Bump Standards-Version to 4.5.1.
  * Add a watch file.
  * Update copyright years.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 18 Nov 2020 18:54:11 +0100
