=== debian/control ===
Source: fonts-karmilla
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontforge-nox | fontforge,
 python3-fontforge,
Standards-Version: 4.5.1
Homepage: https://github.com/ms-studio/karmilla
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-karmilla.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-karmilla

Package: fonts-karmilla
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Grotesque Sans Serif Latin typeface, extended
 Karmilla is a grotesque sans serif typeface family that supports languages
 that use the Latin script and the Cyrillic script. It comes in Roman style
 and two weights, Regular and Bold.
 .
 Karmilla is a fork of Karla by Jonathan Pinhorn.
