=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://github.com/ms-studio/karmilla \
 refs/tags/v\.([\d]+[a-z]*)

opts="mode=git, pgpmode=none, pretty=016+git%cd+%h, repack, compression=xz" \
 https://github.com/ms-studio/karmilla \
 HEAD
