## fonts-karmilla 016+git20201120+1ee314b604eb

=== debian/changelog ===
fonts-karmilla (016+git20201120+1ee314b604eb-3) unstable; urgency=medium

  * Clean generated files (Closes: #1044829).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Aug 2023 16:20:30 +0200

fonts-karmilla (016+git20201120+1ee314b604eb-2) unstable; urgency=medium

  * Install the correct file.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Aug 2023 16:18:07 +0200

fonts-karmilla (016+git20201120+1ee314b604eb-1) unstable; urgency=medium

  * New upstream snapshot:
    * Improve bold even further
    * Add a very basic schwa; probably needs to be adjusted a bit
    * Add an alternative acute (for Polish) and a bolder Hungarian umlaut
    * Add Polish Ó/ó
    * Add appropriate substitutions for Polish.
  * Prefer Karla instead of Karmilla.
    Karla has improved most glyphs and is now superior to Karmilla except
    for Cyrillic which it still lacks.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Aug 2023 15:41:26 +0200
