=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Recommends: fonts-karla
 Multi-Arch: foreign
 Description: Grotesque Sans Serif Latin typeface, extended
  Karmilla is a grotesque sans serif typeface family that supports languages
